probit  win normalizedconflict2  normalizedconflict  democoversix    gravty  cap   lnreport  if cowcode!=2  & cap!=-9,   robust cluster ( crisno)
outreg2 using Table1AFS, adds(e(ll), e(chi2)) replace  word  excel label bdec(4) title("Probit Analysis of Victory in International Crises, Impact of Civil-Military Conflict, 1990-2004") ctitle ("Civil-Military Conflict Count")



probit  win normalizedweight2 normalizedweight democoversix    gravty cap lnreport  if cowcode!=2  & cap!=-9,   robust  cluster ( crisno)
outreg2 using Table1AFS, word excel adds(e(ll), e(chi2))   label bdec(4) ctitle ("Civil-Military Conflict Weighted Goldstein Score")


probit  win normalizedconflict2  normalizedconflict  democoversix    gravty    lnreport  if cowcode!=2 ,   robust cluster ( crisno)
outreg2 using Table2AFS, replace adds(e(ll), e(chi2))  word excel label bdec(4) title("Robustness Checks of Results") ctitle ("Larger Sample - Civil-Military Conflict Count")

probit  win normalizedweight2 normalizedweight democoversix    gravty lnreport  if cowcode!=2  ,   robust cluster ( crisno)
outreg2 using Table2AFS, word excel adds(e(ll), e(chi2))  label bdec(4)  ctitle ("Civil-Military Conflict Weighted Goldstein Score")




probit  winc normalizedconflict2  normalizedconflict  democoversix    gravty  cap   lnreport  if cowcode!=2  & cap!=-9,   robust cluster ( crisno)
outreg2 using Table2AFS,  word excel adds(e(ll), e(chi2))   label bdec(4)  ctitle ("Dependent Variable as Victory/Compromise - Civil-Military Conflict Count")


probit  winc normalizedweight2 normalizedweight democoversix    gravty cap lnreport  if cowcode!=2  & cap!=-9,   robust  cluster ( crisno)
outreg2 using Table2AFS, word excel adds(e(ll), e(chi2))  label bdec(4)  ctitle ("Dependent Variable as Victory/Compromise - Civil-Military Conflict Count")
